a.italy:link {color: #e4e4e4;}
a.italy:visited {color: #e4e4e4;}
a.italy:active {color: #e4e4e4;}

a.combat:link {color: #0099ff;}
a.combat:visited {color: #0099ff;}
a.combat:active {color: #0099ff;}

a.combat2:link {color: #9C0701;}
a.combat2:visited {color: #9c0701;}
a.combat2:active {color: #9C0701;}

a.italy3:link {color: #d4d4d4;}
a.italy3:visited {color: #d4d4d4;}
a.italy3:active {color: #d4d4d4;}

.leftnav {font-weight: bold; font-size: 11.5px; font-family: arial, verdana, helvetica}
.italy {font-weight: bold; text-decoration:none; color:#e4e4e4; display:block; text-align: center; border-bottom:1px solid black; padding: 4px; background: #336633}
.italy:hover {font-weight: bold; text-decoration:none; color:#d4d4d4; background: #333333}

.combat {font-weight: bold; text-decoration:none; color:#0099ff; display:block; text-align: center; border-bottom:1px solid white; padding: 4px; border-right:2px solid white; background: #000000}
.combat:hover {font-weight: bold; text-decoration:none; color:#ffcc00; background: #9c0701}

.combat2 {font-weight: bold; text-decoration:none; color:#9C0701; display:block; text-align: center; border-bottom:1px solid white; padding: 4px; border-right:2px solid white; background: #ffcc00}
.combat2:hover {font-weight: bold; text-decoration:none; color:#ffcc00; background: #9c0701}

.italy3 {font-weight: bold; text-decoration:none; color:#d4d4d4; display:block; text-align: center; border-bottom:1px #d4d4d4; padding: 4px; background: #000000}
.italy3:hover {font-weight: bold; text-decoration:none; color:#d4d4d4; background: #333333}


